<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: French
-----------------
*/


define('LANG_GENERAL_PLAYTIME', 'Temps de jeu : ');
define('LANG_GENERAL_DEFAULT', 'Stats g&#233;n&#233;rales');
define('LANG_GENERAL_VETERAN', 'Statut de v&#233;t&#233;ran:');
define('LANG_GENERAL_WL', 'Gagn&#233;es/Perdues : ');
define('LANG_GENERAL_KD', 'Victimes/Morts : ');
define('LANG_GENERAL_SKILL', 'Skill:');
define('LANG_GENERAL_KILLS', 'Victimes : ');
define('LANG_GENERAL_DEATHS', 'Morts : ');
define('LANG_GENERAL_ROUNDS', 'Manches : ');
define('LANG_GENERAL_KILLSPERMINUTE', 'Victimes par minute : ');
define('LANG_GENERAL_DEATHSPERMINUTE', 'Morts par minute : ');
define('LANG_GENERAL_TEAMKILLS', 'Victimes alli&#233;es : ');
define('LANG_GENERAL_POINTS', 'Points : ');
define('LANG_GENERAL_AWARD', 'Points r&#233;compenses : ');
define('LANG_GENERAL_VEHICLE', 'Points v&#233;hicules : ');
define('LANG_GENERAL_SQUAD', 'Points en squad : ');
define('LANG_GENERAL_BONUS', 'Points Bonus : ');
define('LANG_GENERAL_PPM', 'Points par minute : ');
define('LANG_GENERAL_TEAM', 'Points en &#233;quipe : ');
define('LANG_GENERAL_FAVORIT', 'Favoris');

define('LANG_GENERAL_FLAGS_CAPTURED', 'Drapeaux captur&#233;s : ');
define('LANG_GENERAL_FLAGS_DEFENDED', 'Drapeaux d&#233;fendus : ');
define('LANG_GENERAL_MCOMS_DESTROY', 'Relais d&#233;truits : ');
define('LANG_GENERAL_MCOMS_DEFEND_KILLS', 'Victimes d&#233;fense de Relais : ');
define('LANG_GENERAL_NEMESIS_KILLS', 'Victimes ennemi jur&#233; :');
define('LANG_GENERAL_NEMESIS_STREAK', 'Meilleure s&#233;rie ennemi jur&#233; :');
define('LANG_GENERAL_SUPRESSION', 'Soutiens pour &#233;limination :');
define('LANG_GENERAL_HANDGUN_HS', 'Plus long tir en pleine t&#234;te :');
/*ab hier gehts weiter*/
define('LANG_GENERAL_TEAMPLAY', 'Stats de jeu en &#233;quipe');
define('LANG_GENERAL_AWARD_STATS', 'Stats des r&#233;compenses');
define('LANG_GENERAL_COMBAT', 'Stats en combat');
define('LANG_GENERAL_POINTS_STATS', 'Stats des points');
define('LANG_GENERAL_CLASSES', 'Stats &#233;quipes');
define('LANG_GENERAL_KILLSTREAK', 'Bonus s&#233;rie &#233;liminations : ');
define('LANG_GENERAL_LONGEST_HS', 'Tir en pleine t&#234;te : ');
define('LANG_GENERAL_VEHICLE_DESTROYED', 'V&#233;hicules d&#233;truits : ');
define('LANG_GENERAL_SHOTS', 'Tirs : ');
define('LANG_GENERAL_HITS', 'Hits : ');
define('LANG_GENERAL_WINS', 'Gagn&#233;es : ');
define('LANG_GENERAL_LOOSES', 'Perdues : ');
define('LANG_GENERAL_ROUNDS_END', 'Manches termin&#233;es : ');
define('LANG_GENERAL_HS', 'Tirs en pleine t&#234;te : ');
define('LANG_GENERAL_ACCURACY', 'Pr&#233;cision : ');
define('LANG_GENERAL_KILL_ASSISTS', 'Soutiens pour &#233;limination : ');
define('LANG_GENERAL_DESTROY_ASSISTS', 'Soutien pour destruction : ');
define('LANG_GENERAL_REVIVES', 'R&#233;animations : ');
define('LANG_GENERAL_RESUPPLIES', 'Ravitaillements : ');
define('LANG_GENERAL_DAMAGE_ASSISTS', 'Soutien pour d&#233;gats :');
define('LANG_GENERAL_HEALS', 'Soins : ');
define('LANG_GENERAL_REPAIRS', 'R&#233;parations : ');
define('LANG_GENERAL_OBJECTIVE', 'Relais : ');
define('LANG_GENERAL_UNLOCK', 'D&#233;bloqu&#233;s : ');
define('LANG_GENERAL_INSERT_BF3STATS', 'Ins&#233;r&#233; : ');
define('LANG_GENERAL_UPDATE_BF3STATS', 'Mis &#224; jour : ');
define('LANG_GENERAL_CHECK_BF3STATS', 'V&#233;rifi&#233; : ');
define('LANG_GENERAL_TEAM_CLASSES', '&#201;quipe : ');
define('LANG_GENERAL_TEAM_US', 'Marines US');
define('LANG_GENERAL_TEAM_RU', 'Russie');
define('LANG_GENERAL_GAMEMODES', 'Mode de jeu');
define('LANG_GENERAL_CLASS_ASSAULT', 'Assaut ');
define('LANG_GENERAL_CLASS_RECON', 'Recon ');
define('LANG_GENERAL_CLASS_SUPPORT', 'Support ');
define('LANG_GENERAL_CLASS_ENGINEER', 'Engineer ');
define('LANG_GENERAL_LAST_RIBBON', '<b>Dernier ruban</b>');
define('LANG_GENERAL_LAST_MEDAL', '<b>Derni&#232;re m&#233;daille</b>');
define('LANG_GENERAL_UNLOCKS_TITLE', ' Armes d&#233;bloqu&#233;es');
define('LANG_GENERAL_UNLOCKS_ASSAULT_POINTS', '  Points en Assaut');
define('LANG_GENERAL_UNLOCKS_ENGINEER_POINTS', ' Points en Engineer');
define('LANG_GENERAL_UNLOCKS_RECON_POINTS', '  Points en Recon');
define('LANG_GENERAL_UNLOCKS_SUPPORT_POINTS', '  Points en Support');
define('LANG_GENERAL_UNLOCKS_RANK_POINTS', '  Grade');
define('LANG_GENERAL_UNLOCKS_COOP_POINTS', '  Points en Coop');
define('LANG_GENERAL_UNLOCKS_ALL', ' Toutes les armes');
define('LANG_GENERAL_SERVICE_STAR', 'N&#233;cessite ');
define('LANG_GENERAL_SERVICE_STAR2', ' Points pour ');
define('LANG_GENERAL_SERVICE_STAR3', ' &#201;toile de Service');
define('LANG_GENERAL_NEXTEVENTS_MINUTES', ' Minutes');